/*     499565 : 공백      */
.solid_line__499565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__499565__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__499565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__499565__ {height:30px}
}

/*     499555 : 한줄 텍스트      */
.block__499555__ p {display:block;margin:0;padding:0;}

.block__499555__ .title {font-size:30px; font-weight:bold; color:#444;}
.block__499555__ .title > i {margin-right:10px;}
.block__499555__ .sub {font-size:18px; margin:5px 0 0;}
.block__499555__ .box {box-sizing:border-box; display:flex; align-items:center; width:100%; margin:30px 0 0 0; border:1px solid #ddd; background:#fafafa; padding:25px 10px;}
.block__499555__ .box > p {font-size:18px; margin-left:20px;line-height:1.6em;}

.block__499555__ .box > figure {width:118px; margin:0 0 0 25px;} 
.block__499555__ .box > figure > img {width:auto;}


@media all and (max-width:768px){
  .block__499555__ .title {font-size:24px;}
  .block__499555__ .sub {font-size:15px;}
  .block__499555__ .box {display:block;}
  .block__499555__ .box > p {font-size:15px; margin:0;}
  .block__499555__ .box > figure {margin:0 auto;}
  .block__499555__ .box > figure > img {margin-bottom:20px;}
}

/*     499575 : 공백      */
.solid_line__499575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__499575__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__499575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__499575__ {height:30px}
}

/*     499115 : 한줄 텍스트      */
.block__499116__ * {margin:0;padding:0;}
.block__499116__ .title {display:block; color:#444; font-size:30px; padding:20px 0; font-weight:bold;}
.block__499116__ .item_box {display:flex; justify-content:space-between; align-items:center; padding:20px 40px; border-top:1px solid #ddd;}
.block__499116__ .item_box > figure {margin-right:20px;}
.block__499116__ .item_box > figure > img {width:150px;}
.block__499116__ .item_box .text_box {width:70%;}
.block__499116__ .item_box .text_box .subjcet {font-size:20px; font-weight:bold; padding:10px 0;}
.block__499116__ .item_box .text_box .content {font-size:17px; word-break:keep-all; line-height:1.6em;}

@media all and (max-width:768px){
  .block__499116__ .item_box {flex-direction:column-reverse; padding:10px 20px;}
  .block__499116__ .item_box .text_box {width:100%;}
  .block__499116__ .item_box .text_box .subjcet {font-size:17px;}
  .block__499116__ .item_box .text_box .content {font-size:15px;}
}

